{% load i18n %}
{% load cache %}
{% load server_tags %}

<div class="recent-posts sidebar-item">
    <ul>
        {% for user in users %}
            <li >
                {%  gravatar user 35 %} &nbsp; {%  userlink user %}
            </li>
        {% endfor %}
    </ul>
</div>
